summaryrefslogtreecommitdiffstats
path: root/libraries/gnet
diff options
context:
space:
mode:
Diffstat (limited to 'libraries/gnet')
-rw-r--r--libraries/gnet/gnet.SlackBuild4
1 files changed, 1 insertions, 3 deletions
diff --git a/libraries/gnet/gnet.SlackBuild b/libraries/gnet/gnet.SlackBuild
index decc520af4..610a2e345a 100644
--- a/libraries/gnet/gnet.SlackBuild
+++ b/libraries/gnet/gnet.SlackBuild
@@ -16,12 +16,10 @@ VERSION=2.0.8
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -45,7 +43,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT